Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 16:42:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Please help me.  I tried to take care of this immediately at the store  and  after I was sent to two different counters I was finally given a customer service number... They sent me to send an email to support.  I did not receive the Barbie freakshake makeup toys that I ordered.  I bought and paid for three of them and instead I was given three things I didn't order.  Please can I get the three toys I did order.  Help please. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5316043